<!DOCTYPE html>
html(lang="en")
  head
    meta(charset="UTF-8")
    meta(name="viewport", content="width=device-width, initial-scale=1.0")
    meta(http-equiv="X-UA-Compatible", content="ie=edge")
    title Verify email address
  body(style={'font-family': 'Avenir,Helvetica,Arial,sans-serif'})
    | Hi #{user.name.first},
    br
    p To complete your account registration you must verify your email address.
    p Use the following link to finish the verification:
    a(href=`${app_url}/login/validate?tok=${code}`) #{app_url}/login/validate?tok=#{code}
